<?php 
$dplugin_name = 'WooCommerce Advanced Products Labels';
$dplugin_link = 'http://berocket.com/product/woocommerce-advanced-products-labels';
$dplugin_price = 18;
$dplugin_desc = '';
@ include 'settings_head.php';
@ include 'discount.php';
?>
<div class="wrap br_settings br_products_label_settings">
    <div id="icon-themes" class="icon32"></div>
    <h2>Products Labels Settings</h2>
    <?php settings_errors(); ?>

    <h2 class="nav-tab-wrapper">
        <a href="#general" class="nav-tab nav-tab-active general-tab" data-block="general"><?php _e('General', 'BeRocket_products_label_domain') ?></a>
        <a href="#css" class="nav-tab css-tab" data-block="css"><?php _e('CSS', 'BeRocket_products_label_domain') ?></a>
        <a href="<?php echo admin_url( 'post-new.php?post_type=br_labels' ); ?>" class="link-tab"><?php _e('Add New Label', 'BeRocket_products_label_domain') ?></a>
    </h2>

    <form class="products_label_submit_form" method="post" action="options.php">
        <?php 
        $options = BeRocket_products_label::get_option(); ?>
        <div class="nav-block general-block nav-block-active">
            <table class="form-table license">
                <tr>
                    <th scope="row"><?php _e('Disable labels globally', 'BeRocket_products_label_domain') ?></th>
                    <td>
                        <input name="br-products_label-options[disable_labels]" type="checkbox" value="1"<?php if( $options['disable_labels'] ) echo ' checked' ?>>
                    </td>
                </tr>
                <tr>
                    <th scope="row"><?php _e('Disable labels on product page', 'BeRocket_products_label_domain') ?></th>
                    <td>
                        <input name="br-products_label-options[disable_ppage]" type="checkbox" value="1"<?php if( $options['disable_ppage'] ) echo ' checked' ?>>
                    </td>
                </tr>
                <tr>
                    <th>Important</th>
                    <td>You need to set position as relative for block around image on shop page and on single product page. For example in Twenty Fifteen theme you need to add this CSS <strong>.product .images {position: relative;}</strong></td>
                </tr>
            </table>
        </div>
        <div class="nav-block css-block">
            <table class="form-table license">
                <tr>
                    <th scope="row"><?php _e('Custom CSS', 'BeRocket_products_label_domain') ?></th>
                    <td>
                        <textarea name="br-products_label-options[custom_css]"><?php echo $options['custom_css']?></textarea>
                    </td>
                </tr>
            </table>
        </div>
        <div class="nav-block javascript-block">
            <table class="form-table license">
                <tr>
                    <th scope="row"><?php _e('On Page Load', 'BeRocket_products_label_domain') ?></th>
                    <td>
                        <textarea name="br-products_label-options[script][js_page_load]"><?php echo $options['script']['js_page_load']?></textarea>
                    </td>
                </tr>
            </table>
        </div>
        <input type="submit" class="button-primary" value="<?php _e('Save Changes', 'BeRocket_products_label_domain') ?>" />
        <div class="br_save_error"></div>
    </form>
</div>
<?php
$feature_list = array(
    'Labels for each product',
    'Label by: product age, stock quantity, sale price',
    'Custom image and time left for discount type of label',
    'Custom border and font size for each labels',
);
@ include 'settings_footer.php';
?>